/*
Theme Name: yuwagroup
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}



/*************** ADD CUSTOM CSS HERE.   ***************/
/*ゴシック　秀英角ゴシック金*/
body{
    /*font-family: "Shuei KakuGo Gin L" !important;*/
    /*letter-spacing: 1px;*/

    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.gothB{
    font-family: "Shuei KakuGo Gin B" !important;
}

/*明朝体　秀英明朝*/
.mingL{
    font-family: "Shuei Mincho L" !important;
}
.mingB{
    font-family: "Shuei Mincho B" !important;
}


.roman{
    font-family: "FB Miller Display Roman" !important;
}
h1,h2,h3,h4,h5,h6, .heading-font{
    /*font-family: "Shuei Mincho B", sans-serif !important;*/
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

strong{
    font-weight: normal !important;
}

.alt-font{
    /*font-family: "Shuei KakuGo Gin L", sans-serif;*/
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

h2.mingB{
    line-height: 160%;
}

.yuwa-group{
    width: 100px;
    margin-right: 16px;
}

.mobile-nav .cart-item{
    display: none;
}

.nav > li > a{
    /*font-family: "Shuei KakuGo Gin B" !important;*/
    /*font-size: 0.9em;*/

    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: normal !important;
    font-size: 1em !important;
}
.nav-dropdown.nav-dropdown-default>li>a{
    font-size: 0.8em;
}

.html_topbar_left{
    font-size: 0.9em !important;
}

.outline-table th,
.outline-table td{
    padding: 16px 0;
}
.outline-table th{
    padding-right: 16px;
    white-space: nowrap;
}


.ydc-table th,
.ydc-table td{
    padding: 16px 0;
}

.history-table th,
.history-table td{
    padding: 16px 0;
    font-size: 90%;
}
.history-table th{
    padding-right: 16px;
    white-space: nowrap;
}

footer.entry-meta,
.entry-author.author-box{
    display: none;
}

.ts-p-mod-dataTable02 th{
    white-space: nowrap;
}

.footer-2{
    background-size: cover;
    background-position: 0 50%;
}

.section-title-container{
    margin-bottom: 1em;
}

.footer-wrapper h3.section-title{
    font-size: 1em;
}

.footer-wrapper h3.section-title .section-title-main{
    font-size: 1em;
}
.iha-text{
    font-size: 0.8em;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

    body{
        font-size: 80% !important;
    }

    .banner h1 {
        font-size: 2.0em;
        margin-top: 20px;
    }

    .banner h2 {
        font-size: 1.5em
    }

    .banner h3 {
        font-size: 1em
    }

    .banner .box-shadow-1 .text-inner{
        padding: 16px !important;
    }

    /*.banner-layers p{*/
        /*display: none;*/
    /*}*/

    .for-students .section-bg.bg-loaded{
        background-position: -260px bottom !important;
        background-size: auto !important;
    }

    .for-students .medium-2{
        display: none;
    }

    .for-students,
    .for-students .medium-8,
    .site-contents,
    .saiyo-news{
        padding-bottom: 0 !important;
    }


    .our-philosophy.banner h1 {
        font-size: 3.0em;
        margin-top: 0;
    }

    .center-company .text-box{
        padding: 16px 0;
    }

    .header-social-icons{
        display: none !important;
    }
}



.post_comments{
    display: none;
}










/* --------------------------------

HISTORY Modules - reusable parts of our design

-------------------------------- */
.cd-container {
    /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
    width: 90%;
    max-width: 1170px;
    margin: 0 auto;
}
.cd-container::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}

/* --------------------------------

Main components

-------------------------------- */

#cd-timeline {
    position: relative;
    padding: 2em 0;
    /*margin-top: 2em;*/
    /*margin-bottom: 2em;*/
}
#cd-timeline::before {
    /* this is the vertical line */
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 100%;
    width: 4px;
    background: #d7e4ed;
}
/*@media only screen and (min-width: 1170px) {*/
    /*#cd-timeline {*/
        /*margin-top: 3em;*/
        /*margin-bottom: 3em;*/
    /*}*/
    /*#cd-timeline::before {*/
        /*left: 50%;*/
        /*margin-left: -2px;*/
    /*}*/
/*}*/

.cd-timeline-block {
    position: relative;
    margin: 2em 0;
}
.cd-timeline-block:after {
    content: "";
    display: table;
    clear: both;
}
.cd-timeline-block:first-child {
    margin-top: 0;
}
.cd-timeline-block:last-child {
    margin-bottom: 0;
}
/*@media only screen and (min-width: 1170px) {*/
    /*.cd-timeline-block {*/
        /*margin: 4em 0;*/
    /*}*/
    /*.cd-timeline-block:first-child {*/
        /*margin-top: 0;*/
    /*}*/
    /*.cd-timeline-block:last-child {*/
        /*margin-bottom: 0;*/
    /*}*/
/*}*/

.cd-timeline-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    margin-left: -12px;
    border-radius: 50%;
    box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}
.cd-timeline-img img {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -12px;
    margin-top: -12px;
}
.cd-timeline-img.cd-picture {
    background: #75ce66;
}
.cd-timeline-img.cd-movie {
    background: #c03b44;
}
.cd-timeline-img.cd-location {
    background: #f0ca45;
}
.cd-timeline-img.cd-yuwa {
    background: #0d6bce;
}
/*@media only screen and (min-width: 1170px) {*/
    /*.cd-timeline-img {*/
        /*width: 60px;*/
        /*height: 60px;*/
        /*left: 50%;*/
        /*margin-left: -30px;*/
        /*!* Force Hardware Acceleration in WebKit *!*/
        /*-webkit-transform: translateZ(0);*/
        /*-webkit-backface-visibility: hidden;*/
    /*}*/
    /*.cssanimations .cd-timeline-img.is-hidden {*/
        /*visibility: hidden;*/
    /*}*/
    /*.cssanimations .cd-timeline-img.bounce-in {*/
        /*visibility: visible;*/
        /*-webkit-animation: cd-bounce-1 0.6s;*/
        /*-moz-animation: cd-bounce-1 0.6s;*/
        /*animation: cd-bounce-1 0.6s;*/
    /*}*/
/*}*/

@-webkit-keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -moz-transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -moz-transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
    }
}
@keyframes cd-bounce-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.5);
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -o-transform: scale(0.5);
        transform: scale(0.5);
    }

    60% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
.cd-timeline-content {
    position: relative;
    margin-left: 60px;
    background: #d7e4ee;
    border-radius: 0.25em;
    padding: 1em;
    box-shadow: 0 3px 0 #d7e4ed;
}
.cd-timeline-content:after {
    content: "";
    display: table;
    clear: both;
}
.cd-timeline-content h2 {
    color: #303e49;
    font-size: 16px;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 13px;
    font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    display: block;
}
.cd-timeline-content p {
    margin: 1em 0;
    line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
    float: right;
    padding: .8em 1em;
    background: #acb7c0;
    color: white;
    border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
    background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
    /*float: left;*/
    /*padding: .8em 0;*/
    /*opacity: .7;*/
    font-size: 22px;
}
.cd-timeline-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-right: 7px solid #d7e4ee;
}
@media only screen and (min-width: 768px) {
    .cd-timeline-content h2 {
        font-size: 16px;
        /*font-size: 1.25rem;*/
    }
    .cd-timeline-content p {
        font-size: 16px;
        font-size: 1rem;
    }
    /*.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {*/
        /*font-size: 14px;*/
        /*font-size: 0.875rem;*/
    /*}*/
}



/*@media only screen and (min-width: 1170px) {*/
    /*.cd-timeline-content {*/
        /*margin-left: 0;*/
        /*padding: 1.6em;*/
        /*width: 45%;*/
    /*}*/
    /*.cd-timeline-content::before {*/
        /*top: 24px;*/
        /*left: 100%;*/
        /*border-color: transparent;*/
        /*border-left-color: white;*/
    /*}*/
    /*.cd-timeline-content .cd-read-more {*/
        /*float: left;*/
    /*}*/
    /*.cd-timeline-content .cd-date {*/
        /*position: absolute;*/
        /*width: 100%;*/
        /*left: 122%;*/
        /*top: 6px;*/
        /*font-size: 16px;*/
        /*font-size: 1rem;*/
    /*}*/
    /*.cd-timeline-block:nth-child(even) .cd-timeline-content {*/
        /*float: right;*/
    /*}*/
    /*.cd-timeline-block:nth-child(even) .cd-timeline-content::before {*/
        /*top: 24px;*/
        /*left: auto;*/
        /*right: 100%;*/
        /*border-color: transparent;*/
        /*border-right-color: white;*/
    /*}*/
    /*.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {*/
        /*float: right;*/
    /*}*/
    /*.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {*/
        /*left: auto;*/
        /*right: 122%;*/
        /*text-align: right;*/
    /*}*/
    /*.cssanimations .cd-timeline-content.is-hidden {*/
        /*visibility: hidden;*/
    /*}*/
    /*.cssanimations .cd-timeline-content.bounce-in {*/
        /*visibility: visible;*/
        /*-webkit-animation: cd-bounce-2 0.6s;*/
        /*-moz-animation: cd-bounce-2 0.6s;*/
        /*animation: cd-bounce-2 0.6s;*/
    /*}*/
/*}*/

@media only screen and (min-width: 1170px) {
    /* inverse bounce effect on even content blocks */
    .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
        -webkit-animation: cd-bounce-2-inverse 0.6s;
        -moz-animation: cd-bounce-2-inverse 0.6s;
        animation: cd-bounce-2-inverse 0.6s;
    }
}
@-webkit-keyframes cd-bounce-2 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(20px);
    }

    100% {
        -webkit-transform: translateX(0);
    }
}
@-moz-keyframes cd-bounce-2 {
    0% {
        opacity: 0;
        -moz-transform: translateX(-100px);
    }

    60% {
        opacity: 1;
        -moz-transform: translateX(20px);
    }

    100% {
        -moz-transform: translateX(0);
    }
}
@keyframes cd-bounce-2 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100px);
        -moz-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        -o-transform: translateX(-100px);
        transform: translateX(-100px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(20px);
        -moz-transform: translateX(20px);
        -ms-transform: translateX(20px);
        -o-transform: translateX(20px);
        transform: translateX(20px);
    }

    100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}
@-webkit-keyframes cd-bounce-2-inverse {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(-20px);
    }

    100% {
        -webkit-transform: translateX(0);
    }
}
@-moz-keyframes cd-bounce-2-inverse {
    0% {
        opacity: 0;
        -moz-transform: translateX(100px);
    }

    60% {
        opacity: 1;
        -moz-transform: translateX(-20px);
    }

    100% {
        -moz-transform: translateX(0);
    }
}
@keyframes cd-bounce-2-inverse {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100px);
        -moz-transform: translateX(100px);
        -ms-transform: translateX(100px);
        -o-transform: translateX(100px);
        transform: translateX(100px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateX(-20px);
        -moz-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        -o-transform: translateX(-20px);
        transform: translateX(-20px);
    }

    100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}